.P1,.P2--indent,.P1-phone
{
	font-family: open-sans-n3, sans-serif;
}

.H1-slogan
{
	font-family: open-sans-i4, sans-serif;
}

.H1,.H2,.P1--intro-copy,.P3,.H3,.H1-phone,.P1-phone--intro-copy,.H2-phone,.TabMenu-white,.TabMenu-blue2
{
	font-family: open-sans-n4, sans-serif;
}

.Semi-Bold
{
	font-family: open-sans-n6, sans-serif;
}

#u14927-4
{
	font-family: open-sans-n7, sans-serif;
}

#u14940-4
{
	font-family: open-sans-n7, sans-serif;
}

#u14917-4
{
	font-family: open-sans-n7, sans-serif;
}

#u14932-4
{
	font-family: open-sans-n7, sans-serif;
}

#u14946-4
{
	font-family: open-sans-n7, sans-serif;
}

#u14958-6
{
	font-family: open-sans-i4, sans-serif;
}

#u14950-7,#u14957-7
{
	font-family: open-sans-n4, sans-serif;
}

#pu16599.PamphletThumbSelected #u16600-4 p,#pu16601.PamphletThumbSelected #u16602-4 p,#pu16597.PamphletThumbSelected #u16598-4 p,#pu16603.PamphletThumbSelected #u16604-4 p,#u16598-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16602-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16604-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16600-4
{
	font-family: open-sans-n4, sans-serif;
}

